{
  "id": 3247696,
  "name": "Florence C. Bulger, complainant, v. J. Francis Bulger, defendant. J. Francis Bulger, appellant, v. Florence C. Bulger, appellee",
  "name_abbreviation": "Bulger v. Bulger",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,186",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 415,
    "ocr_confidence": 0.541,
    "sha256": "49bf86f3bc898cdbe5f479eccf9a4f437f9ae1511a129195a92bc90a8313f1d4",
    "simhash": "1:21f5cc5ce5464e46",
    "word_count": 61
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Florence C. Bulger, complainant, v. J. Francis Bulger, defendant. J. Francis Bulger, appellant, v. Florence C. Bulger, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Whitty & McGah, for appellant; Elmer J. Whitty and William J. McGah, of counsel. Immenhausen & Banovitz and Teed, Kammermann & Johnson, for appellee; Hugh E. Johnson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Florence C. Bulger, complainant, v. J. Francis Bulger, defendant. J. Francis Bulger, appellant, v. Florence C. Bulger, appellee.\nGen. No. 38,186.\nOpinion filed November 12, 1935.\nWhitty & McGah, for appellant; Elmer J. Whitty and William J. McGah, of counsel. Immenhausen & Banovitz and Teed, Kammermann & Johnson, for appellee; Hugh E. Johnson, of counsel."
  },
  "file_name": "0629-02",
  "first_page_order": 691,
  "last_page_order": 691
}
